@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');

/* ログインバーを削除 */
section#loginBar {
  display: none;
}

/*EC-CUBE対策*/
#contentInner {
  width: auto;
  padding: 0;
}
.body {
  margin: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.center {
  width: 97%;
  max-width: 1100px;
  margin: auto;
  padding: 0;
  text-align: center;
}

.body a {
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.body a:hover {
  opacity: 1;
}

.body img {
  width: 100%;
  height: auto;
}

.body p,
.body h2,
.body h3,
.body span,
.body div {
  text-shadow: none;
  margin: auto;
}

.body h2,
.body h3,
.body p {
  font-family: 'Zen Kaku Gothic New', sans-serif;
}

.body h2 {
  font-weight: 700;
}

.body h2,
.body h3,
.body h4{
  width: auto;
  background: none;
}

.body p {
  font-weight: 400;
}

.oubo_btn a {
  /*応募はこちらボタン*/
  display: block;
  width: 100%;
  max-width: 350px;
  margin: 20px auto;
  padding: 5px 20px;
  background: #0e629e;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  border-radius: 100px;
  border: 3px solid #fff;
  position: relative;
}

.oubo_btn a::before {
  /*応募はこちらボタンの矢印*/
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-family: "Font Awesome 5 Free";
  content: '\f105';
  font-weight: 900;
}
.wrap04 .oubo_btn a{
  margin: 50px auto 20px;
}
.oubo_btn a:hover {
  background: #f36969;
}

.waku p span {
  /*インブラック要素*/
  display: inline-block;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width:768px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}

/*ヘッダー------------------------------
----------------------------------------*/
.headGrp {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/haikei_01.png);
}

.headGrp .wrap {
  background: url(../svg/haikei_title.svg);
  background-repeat: no-repeat;
  background-position: center top;
  height: 200px;
  text-align: center;
  position: relative;
}

.headGrp .wrap::before,
.headGrp .wrap::after {
  position: absolute;
  content: "";
}

.headGrp .wrap::before {
  top: 10%;
  left: 5%;
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/illust_01.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  height: 240px;
  width: 200px;
}

.headGrp .wrap::after {
  top: 10%;
  right: 5%;
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/new2/illust_02_new.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  height: 255px;
  width: 230px;
}

.headGrp img.title {
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  max-width: 330px;
}

.catchcopy {
  position: absolute;
  bottom: 14%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  max-width: 400px;
  padding: 10px;
}

.catchcopy p {
  text-align: center;
  color: #f36969;
  font-weight: 700 !important;
}

/*.animals .flex {
  width: 100%;
  max-width: 1300px;
  margin: auto;
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
}

.animals img {
  max-width: 150px;
  height: 100%;
}*/
/*グローバルメニュー*/
#g-navi_wrap {
  height: 50px;
}

#g-navi_wrap nav {
  height: 50px;
  /*高さ指定*/
  width: 100%;
  /*横幅指定*/
  /*以下はレイアウトのためのCSS*/
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: #fff;
  text-align: center;
  top: 0;
  left: 0;
  z-index: 999;
  border-bottom: 2px solid #0e629e;
}

#g-navi_wrap nav ul {
  list-style: none;
  display: flex;
  justify-content: space-around;
  margin: 0;
  padding: 0;
}

#g-navi_wrap nav ul li {
  display: block;
  width: calc(25% - 10px);
}

#g-navi_wrap nav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 100%;
  text-decoration: none;
  color: #0e629e;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  text-decoration: none;
}

#g-navi_wrap nav ul li a::after {
  position: absolute;
  bottom: -6px;
  left: 20%;
  content: '';
  width: 60%;
  height: 2px;
  background: #fae06a;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}

#g-navi_wrap nav ul li a:hover::after {
  transform: scale(1, 1);
}

/*メイン------------------------------
----------------------------------------*/
.mainGrp {}

/*壁アートとは*/
.mainGrp .wrap01 {
  /*背景*/
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/haikei_02.png);
  padding: 3% 20px;
}

.mainGrp .wrap01 .waku {
  /*枠*/
  padding: 1.5em 0em;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0px 0px 0px 10px #fff;
  border: dashed 2px #bfbfbf;
  border-radius: 8px;
  max-width: 900px;
  position: relative;
}

.mainGrp .wrap01 .waku::before,
.mainGrp .wrap01 .waku::after {
  /*position*/
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.mainGrp .wrap01 .waku::before {
  /*枠の左寄イラスト*/
  left: -6%;
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/illust_03.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  height: 100%;
  width: 130px;
}

.mainGrp .wrap01 .waku::after {
  /*枠の右寄イラスト*/
  right: -6%;
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/illust_04.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  height: 100%;
  width: 130px;
}

.mainGrp .wrap01 .waku h2 {
  /*タイトル*/
  color: #0e629e!important;
  font-size: 2rem;
  position: relative;
  margin: 0 20px 1.25em;
}

.mainGrp .wrap01 .waku h2::before {
  /*タイトルの下線*/
  content: "";
  width: 100%;
  height: 10px;
  background: url(../svg/border_02.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.mainGrp .wrap01 .waku p,
.mainGrp .wrap01 .waku p span {
  /*文字*/
  color: #0e629e;
  line-height: 2;
  font-size: 18px;
}

/*壁アートとはここまで*/
/*壁アート展 開催記念 特別応募特典*/
.mainGrp .wrap02 {
  background: #fff;
  padding: 5% 20px;
}

.mainGrp .wrap02 .waku h2 {
  /*タイトル*/
  color: #f36969!important;
  font-size: 2rem;
  position: relative;
  margin: 0 20px 1.25em;
}

.mainGrp .wrap02 .waku h2::before {
  /*タイトルの下線*/
  content: "";
  width: 100%;
  height: 12px;
  background: url(../svg/border_02.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.mainGrp .wrap02 .waku h2 span {
  position: relative;
  color: #f36969!important;
}

.mainGrp .wrap02 .waku h2 span::before,
.mainGrp .wrap02 .waku h2 span::after {
  content: "";
  width: 120px;
  height: 100px;
  position: absolute;
  bottom: -15px;
}

.mainGrp .wrap02 .waku h2 span::before {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/animal_01.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  left: -160px;
}

.mainGrp .wrap02 .waku h2 span::after {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/animal_05.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  right: -200px;
}

.mainGrp .wrap02 .waku p,
.mainGrp .wrap02 .waku p span {
  /*文字*/
  color: #443c58;
  line-height: 1.5;
  font-size: 20px;
  font-weight: bold;
}

.mainGrp .wrap02 .waku p strong {
  color: #f36969;
  font-size: 2rem;
}

.mainGrp .wrap02 .waku p.come {
  font-size: 16px;
  font-weight: normal;
  margin-top: 10px;
}

/*壁アート展 開催記念 特別応募特典ここまで*/
/*プレゼント内容*/
.mainGrp .wrap03 {
  /*背景*/
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/haikei_03.png);
  padding: 5% 20px;
}

.mainGrp .wrap03 .waku h2 {
  /*タイトル*/
  color: #0e629e!important;
  font-size: 2.25rem;
  position: relative;
  margin: 0 20px 1.25em;
}

.mainGrp .wrap03 .waku h2::before {
  /*タイトルの下線*/
  content: "";
  width: 100%;
  height: 10px;
  background: url(../svg/border_02.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.mainGrp .wrap03 .waku h2 span {
color: #0e629e!important;
  position: relative;
}

.mainGrp .wrap03 .waku h2 span::before,
.mainGrp .wrap03 .waku h2 span::after {
  content: "";
  width: 120px;
  height: 100px;
  position: absolute;
  bottom: -15px;
}

.mainGrp .wrap03 .waku h2 span::before {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/animal_03.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  left: -160px;
}

.mainGrp .wrap03 .waku h2 span::after {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/animal_07.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  right: -150px;
}

.mainGrp .wrap03 .item_wrap {
  margin-top: 40px;
  margin-bottom: 150px;
}

.mainGrp .wrap03 .item_wrap .item_flex {
  margin: 0;
  display: flex;
  justify-content: space-between;
}

.mainGrp .wrap03 .item_wrap .item_flex h3 {
  color: #0e629e;
  font-size: 2rem;
  margin-bottom: 10px;
  width: calc(50% - 20px);
}

.mainGrp .wrap03 .item_wrap .item_flex h3 span {
  font-size: 3rem;
  color: #0e629e;
}
.mainGrp .wrap03 .item_wrap .item_flex:nth-of-type(2){

}
.mainGrp .wrap03 .item_wrap .item_flex:nth-of-type(2) .item{
  position: relative;
  width: calc(50% - 20px);
  background: #fff;
  border-radius: 20px;
  margin: inherit;
  display: flex;
  align-content: center;
}

.mainGrp .wrap03 .item_wrap .item_flex p {
  color: #0e629e;
  padding: 40px 10px 50px;

  font-size: 1.5rem;
  font-weight: bold;
}
.mainGrp .wrap03 .item_wrap .item_flex p span.big{
  font-size: 2rem;
  color: #0e629e;
  background: linear-gradient(transparent 60%, #fae06a 60%);
  padding: 10px 10px 0;
  line-height: 1.25
}
.mainGrp .wrap03 .item_wrap .item_flex p span.come{
  padding-top: 10px;
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
  line-height: 1.75;
  width: 85%;
  color: black;
  border-radius: 0;
  font-size: 12px;
  font-weight: normal;
}
/*.mainGrp .wrap03 .item_wrap .item .img {
  background: #fff;
  border-radius: 10px;
  width: 100%;
  height: 350px;
  margin-top: 20px;
}*/
.mainGrp .wrap03 .item_wrap .item_flex .number {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  background: #0e629e;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  border-radius: 100px;
  position: absolute;
  bottom: -70px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.mainGrp .wrap03 .item_wrap .item_flex .number span {
  color: #fff;
  font-size: 34px;
  margin: 0;
}

/*プレゼント内容ここまで*/
/*特典付き応募期間*/
.mainGrp .wrap03 .kikan_wrap {
  margin-top: 50px;
  margin-bottom: 50px;
  background: #fff;
  border-radius: 20px;
  border: 3px dotted #f36969;
  padding: 0 20px 35px;
}

.mainGrp .wrap03 .kikan_wrap h3 {
  max-width: 500px;
  height: auto;
  padding: 5px 0;
  border-radius: 50px;
  border: 3px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f36969;
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  position: relative;
  top: -25px;
}

.mainGrp .wrap03 .kikan_wrap .date {
  display: inline-block;
  color: #f36969;
  font-size: 2.5rem;
  font-family: inherit;
  background: linear-gradient(transparent 60%, #fae06a 60%);
  line-height: 1em;
}

.mainGrp .wrap03 .kikan_wrap .date span.big {
  font-size: 3rem;
  color: #f36969;
}
.mainGrp .wrap03 .kikan_wrap .date span.ib{
  display: inline-block;
  color: #f36969;
}

.mainGrp .wrap03 .kikan_wrap .theme {
  font-size: 2rem;
  font-weight: 500;
  color: #443c58;
  margin: 15px 0;
}

.mainGrp .wrap03 .kikan_wrap .theme span {
  font-size: 3rem;
  color: #0e629e;
}

.mainGrp .wrap03 .come {
  padding-left: 1em;
  text-indent: -1em;
}
.mainGrp .wrap03 .come2{
  color:red;
  font-size:20px;
  margin-top:10px;
}

/*特典付き応募期間ここまで*/
/*応募詳細*/
.mainGrp .wrap04 {
  padding: 5% 20px;
}

.mainGrp .wrap04 .waku h2 {
  /*タイトル*/
  color: #f36969!important;
  font-size: 2rem;
  position: relative;
  margin: 0 20px 1.25em;
}

.mainGrp .wrap04 .waku h2::before {
  /*タイトルの下線*/
  content: "";
  width: 100%;
  height: 10px;
  background: url(../svg/border_02.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.mainGrp .wrap04 .waku h2 span {
  position: relative;
  color: #0e629e;
}

.mainGrp .wrap04 .waku h2 span::before,
.mainGrp .wrap04 .waku h2 span::after {
  content: "";
  width: 120px;
  height: 100px;
  position: absolute;
  bottom: -15px;
}

.mainGrp .wrap04 .waku h2 span::before {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/animal_04.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  left: -190px;
}

.mainGrp .wrap04 .waku h2 span::after {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/animal_02.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  right: -180px;
}

.mainGrp .wrap04 .waku p {
  /*文字*/
  color: #443c58;
  line-height: 1.5;
  font-size: 20px;
}

.mainGrp .wrap04 .waku p strong {
  color: #f36969;
  font-size: 2rem;
}

.mainGrp .wrap04 .item_wrap .item {
  margin-top: 100px;
  margin-bottom: 0px;
  border-radius: 20px;
  border: 3px dotted #f36969;
  padding: 0 10% 5%;
  position: relative;
}

.mainGrp .wrap04 .item_wrap .item01::before,
.mainGrp .wrap04 .item_wrap .item01::after,
.mainGrp .wrap04 .item_wrap .item02::before,
.mainGrp .wrap04 .item_wrap .item02::after,
.mainGrp .wrap04 .item_wrap .item03::before,
.mainGrp .wrap04 .item_wrap .item04::before,
.mainGrp .wrap04 .item_wrap .item04::after,
.mainGrp .wrap04 .item_wrap .item05::before,
.mainGrp .wrap04 .item_wrap .item05::after {
  position: absolute;
  content: "";
  width: 100px;
  height: 100px;
  z-index: -1;
  mix-blend-mode: multiply;
}

.mainGrp .wrap04 .item_wrap .item01::before {
  background: url(../svg/sozai_01.svg);
  background-repeat: no-repeat;
  background-position: center center;
  top: -50px;
  left: -50px;
}

.mainGrp .wrap04 .item_wrap .item01::after {
  background: url(../svg/sozai_02.svg);
  background-repeat: no-repeat;
  background-position: center center;
  bottom: -40px;
  right: -40px;
}

.mainGrp .wrap04 .item_wrap .item02::before {
  background: url(../svg/sozai_03.svg);
  background-repeat: no-repeat;
  background-position: center center;
  top: 10px;
  right: -50px;
}

.mainGrp .wrap04 .item_wrap .item02::after {
  background: url(../svg/sozai_04.svg);
  background-repeat: no-repeat;
  background-position: center center;
  bottom: -40px;
  left: -40px;
}

.mainGrp .wrap04 .item_wrap .item03::before {
  background: url(../svg/sozai_05.svg);
  background-repeat: no-repeat;
  background-position: center center;
  width: 70px;
  height: 70px;
  top: -30px;
  right: -30px;
}

.mainGrp .wrap04 .item_wrap .item04::before {
  background: url(../svg/sozai_06.svg);
  background-repeat: no-repeat;
  background-position: center center;
  top: -50px;
  left: -50px;
}

.mainGrp .wrap04 .item_wrap .item04::after {
  background: url(../svg/sozai_01.svg);
  background-repeat: no-repeat;
  background-position: center center;
  bottom: -40px;
  right: -40px;
}

.mainGrp .wrap04 .item_wrap .item05::before {
  background: url(../svg/sozai_07.svg);
  background-repeat: no-repeat;
  background-position: center center;
  top: 20px;
  right: -40px;
}

.mainGrp .wrap04 .item_wrap .item05::after {
  background: url(../svg/sozai_05.svg);
  background-repeat: no-repeat;
  background-position: center center;
  width: 70px;
  height: 70px;
  bottom: -30px;
  left: -30px;
}

.mainGrp .wrap04 .item_wrap .item h3 {
  max-width: 500px;
  height: auto;
  padding: 5px 0;
  border-radius: 50px;
  border: 3px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f36969;
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  position: relative;
  top: -25px;
}

/*.mainGrp .wrap04 .item_wrap .item .date {
  display: inline-block;
  color: #f36969;
  font-size: 2.5rem;
  font-weight: normal;
  font-family: inherit;
  background: linear-gradient(transparent 60%, #fae06a 60%);
  line-height: 1em;
}

.mainGrp .wrap04 .item_wrap .item .date span {
  font-size: 3rem;
}
*/
.mainGrp .wrap04 .item_wrap .item .title {
  font-size: 1.2rem;
  font-weight: 600;
  text-align: justify;
}

.mainGrp .wrap04 .item_wrap .item .come {
  font-size: 1rem;
  margin-top: 20px;
  text-align: justify;
  padding-left: 1em;
  text-indent: -1em;
}
.mainGrp .wrap04 .item_wrap .item .ib{
  display: inline-block;
  list-style: none;
  text-indent: 0;
  font-family: inherit;
  color: inherit;
}

/*応募詳細ここまで*/
/*作品例*/
.mainGrp .wrap05 {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/haikei_03.png);
  padding: 5% 20px;
}

.mainGrp .wrap05 .waku h2 {
  /*タイトル*/
  color: #0e629e!important;
  font-size: 2rem;
  position: relative;
  margin: 0 20px 1.25em;
}

.mainGrp .wrap05 .waku h2::before {
  /*タイトルの下線*/
  content: "";
  width: 100%;
  height: 10px;
  background: url(../svg/border_02.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.mainGrp .wrap05 .waku h2 span {
  position: relative;
  color: #0e629e!important;
}

.mainGrp .wrap05 .waku h2 span::before,
.mainGrp .wrap05 .waku h2 span::after {
  content: "";
  width: 120px;
  height: 100px;
  position: absolute;
  bottom: -15px;
}

.mainGrp .wrap05 .waku h2 span::before {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/animal_06.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  left: -180px;
}

.mainGrp .wrap05 .waku h2 span::after {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/animal_02.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  right: -180px;
}

.mainGrp .wrap05 .waku .item_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 60px;
  margin-bottom: 70px;
}

.mainGrp .wrap05 .waku .item_wrap .img {
  width: 28%;
  margin: 0;
}

.mainGrp .wrap05 .waku .item_wrap .img:nth-of-type(2) {
  width: 33%;
}


#bg{
	position:fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:rgba(0, 0, 0, .6);
}
#bg::after{
  position: fixed;
  top: 60px;
  right: 20px;
  font-family: "Font Awesome 5 Free";
  content: '\58';
  font-weight: 900;
  font-size: 30px;
  color: #fff;
}
#bg:hover{
  cursor: pointer;
}
#photo{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	width:750px;
	height:553px;
}

/*作品例ここまで*/
/*フッター------------------------------
  ----------------------------------------*/
/*公式Instagram*/
.footGrp .wrap06 {
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/haikei_02.png);
  padding: 5% 20px;
}

.footGrp .wrap06 .waku {
  /*枠*/
  padding: 3.5em 0em;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0px 0px 0px 10px #fff;
  border: dashed 2px #bfbfbf;
  border-radius: 8px;
  max-width: 900px;
  position: relative;
}

.footGrp .wrap06 .waku::before,
.footGrp .wrap06 .waku::after {
  /*position*/
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.footGrp .wrap06 .waku::before {
  /*枠の左寄イラスト*/
  left: -18%;
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/new/illust_08_new2.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  height: 100%;
  width: 200px;
}

.footGrp .wrap06 .waku::after {
  /*枠の右寄イラスト*/
  right: -12%;
  background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/illust_04.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  height: 100%;
  width: 130px;
}

.footGrp .wrap06 .waku h2 {
  /*タイトル*/
  color: #0e629e!important;
  font-size: 2rem;
  position: relative;
  margin: 0 20px 1.25em;
}

.footGrp .wrap06 .waku h2::before {
  /*タイトルの下線*/
  content: "";
  width: 100%;
  height: 10px;
  background: url(../svg/border_02.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.footGrp .wrap06 .waku p {
  padding: 0 30px;
}

.footGrp .wrap06 .waku p,
.footGrp .wrap06 .waku p span {
  /*文字*/
  color: #0e629e;
  line-height: 2;
  font-size: 20px;
}

.footGrp .wrap06 .waku .flex {
  display: flex;
  align-items: center;
  width: calc(100% - 30px);
  padding-top: 30px;
}

.footGrp .wrap06 .waku .flex .qr_wrap {
  width: 35%;
  margin: 0 0 0 auto;
}

.footGrp .wrap06 .waku .flex .qr_wrap img {
  width: 60%;
  border: 1px solid #0e629e;
  border-radius: 10px;
}

.footGrp .wrap06 .waku .flex .qr_wrap p {
  font-size: 14px;
  padding-left: 3em;
  text-indent: -1.5em;
  text-align: left;
  display: inline-block;
  line-height: 1.5;
  margin: 10px auto;
}

.footGrp .wrap06 .waku .flex .btn_wrap {
  margin: 0 auto 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
}

.footGrp .wrap06 .waku .flex .btn_wrap p {
  font-weight: bold;
  font-size: 1.25rem;
  margin-bottom: 20px;
}

.footGrp .wrap06 .waku .flex .btn_wrap a {
  display: block;
  background: #69a9c7;
  border-radius: 100px;
  padding: 10px;
  font-size: 1.2rem;
  color: #fff;
  position: relative;
}

.footGrp .wrap06 .waku .flex .btn_wrap a::before {
  /*矢印*/
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-family: "Font Awesome 5 Free";
  content: '\f105';
  font-weight: 900;
}

.footGrp .wrap06 .waku .flex .btn_wrap a:first-of-type {
  margin-bottom: 20px;
}

.footGrp .wrap06 .waku .flex .btn_wrap a:hover {
  background: #0e629e;
}

/*公式Instagramここまで*/
@media screen and (max-width:1300px) {

  /*ヘッダー------------------------------
      ----------------------------------------*/
  /*.headGrp img.title {
    max-width: 300px;
  }*/
  /*.headGrp .wrap::before {
    left: 0%;
  }

  .headGrp .wrap::after {
    right: 0;
  }*/
  /*メイン------------------------------
      ----------------------------------------*/
  /*壁アートとは*/
  /*壁アートとはここまで*/
  /*壁アート展 開催記念 特別応募特典*/
  /*壁アート展 開催記念 特別応募特典ここまで*/
  /*プレゼント内容*/
  /*プレゼント内容ここまで*/
  /*特典付き応募期間*/
  /*特典付き応募期間ここまで*/
  /*応募詳細*/
  .mainGrp .wrap04 .item_wrap .item01::before,
  .mainGrp .wrap04 .item_wrap .item01::after,
  .mainGrp .wrap04 .item_wrap .item02::before,
  .mainGrp .wrap04 .item_wrap .item02::after,
  .mainGrp .wrap04 .item_wrap .item03::before,
  .mainGrp .wrap04 .item_wrap .item04::before,
  .mainGrp .wrap04 .item_wrap .item04::after,
  .mainGrp .wrap04 .item_wrap .item05::before,
  .mainGrp .wrap04 .item_wrap .item05::after {
    width: 70px;
    height: 70px;
  }

  .mainGrp .wrap04 .item_wrap .item01::before {
    top: -25px;
    left: -25px;
  }

  .mainGrp .wrap04 .item_wrap .item01::after {
    bottom: -20px;
    right: -20px;
  }

  .mainGrp .wrap04 .item_wrap .item02::before {
    top: 10px;
    right: -25px;
  }

  .mainGrp .wrap04 .item_wrap .item02::after {
    bottom: -20px;
    left: -20px;
  }

  .mainGrp .wrap04 .item_wrap .item03::before {
    width: 40px;
    height: 40px;
    top: -15px;
    right: -15px;
  }

  .mainGrp .wrap04 .item_wrap .item04::before {
    top: -25px;
    left: -25px;
  }

  .mainGrp .wrap04 .item_wrap .item04::after {
    bottom: -30px;
    right: -20px;
  }

  .mainGrp .wrap04 .item_wrap .item05::before {
    top: 10px;
    right: -20px;
  }

  .mainGrp .wrap04 .item_wrap .item05::after {
    width: 40px;
    height: 40px;
    bottom: -15px;
    left: -15px;
  }

  /*応募詳細ここまで*/
  /*作品例*/
  /*作品例ここまで*/
  /*フッター------------------------------
      ----------------------------------------*/
  /*公式Instagram*/
  /*公式Instagramここまで*/
}

@media screen and (max-width:1200px) {

  /*ヘッダー------------------------------
      ----------------------------------------*/
  /*.headGrp img.title {
    max-width: 300px;
  }*/
  /*メイン------------------------------
      ----------------------------------------*/
  /*壁アートとは*/
  /*壁アートとはここまで*/
  /*壁アート展 開催記念 特別応募特典*/
  /*壁アート展 開催記念 特別応募特典ここまで*/
  /*プレゼント内容*/
  /*プレゼント内容ここまで*/
  /*特典付き応募期間*/
  /*特典付き応募期間ここまで*/
  /*応募詳細*/
  /*応募詳細ここまで*/
  /*作品例*/
  /*作品例ここまで*/
  /*フッター------------------------------
      ----------------------------------------*/
  /*公式Instagram*/
  .footGrp .wrap06 .waku::before {
    display: none;
  }

  .footGrp .wrap06 .waku::after {
    display: none;
  }

  /*公式Instagramここまで*/
}

@media screen and (max-width:1080px) {

  /*ヘッダー------------------------------
      ----------------------------------------*/
  /*.headGrp img.title {
    max-width: 330px;
  }*/
  /*.headGrp .wrap::before,
  .headGrp .wrap::after {
    width: 300px;
  }*/
  .animals img {
    max-width: 100px;
  }

  /*メイン------------------------------
      ----------------------------------------*/
  /*壁アートとは*/
  .mainGrp .wrap01 .waku::before {
    left: -2%;
  }

  .mainGrp .wrap01 .waku::after {
    right: -2%;
  }

  /*壁アートとはここまで*/
  /*壁アート展 開催記念 特別応募特典*/
  /*壁アート展 開催記念 特別応募特典ここまで*/
  /*プレゼント内容*/
  /*プレゼント内容ここまで*/
  /*特典付き応募期間*/
  /*特典付き応募期間ここまで*/
  /*応募詳細*/
  /*応募詳細ここまで*/
  /*作品例*/
  /*作品例ここまで*/
  /*フッター------------------------------
      ----------------------------------------*/
  /*公式Instagram*/
  .footGrp .wrap06 .waku::before {
    left: -2%;
  }

  .footGrp .wrap06 .waku::after {
    right: -2%;
  }

  .footGrp .wrap06 .waku .flex .btn_wrap p {
    font-size: 2vw;
  }

  /*公式Instagramここまで*/
}

@media screen and (max-width:1000px) {

  /*ヘッダー------------------------------
      ----------------------------------------*/
  .mainGrp .wrap01 .waku::before,
  .mainGrp .wrap01 .waku::after {
    width: 100px;
  }

  .headGrp .wrap::before {
    left: 0;
    width: 200px;
  }

  .headGrp .wrap::after {
    right: 0;
    width: 220px;
  }

  /*メイン------------------------------
      ----------------------------------------*/
  /*壁アートとは*/
  .mainGrp .wrap01 {
    padding: 11% 20px;
  }

  .mainGrp .wrap01 .waku::before {
    display: none;
  }

  .mainGrp .wrap01 .waku::after {
    /*position*/
    position: absolute;
    content: "";
    top: inherit;
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
  }

  .mainGrp .wrap01 .waku::after {
    /*枠の右寄イラスト*/
    right: 6%;
    bottom: -30px;
    background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/illust_05.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    height: 80px;
    width: 100px;
  }

  /*壁アートとはここまで*/
  /*壁アート展 開催記念 特別応募特典*/
  /*壁アート展 開催記念 特別応募特典ここまで*/
  /*プレゼント内容*/
  /*プレゼント内容ここまで*/
  /*特典付き応募期間*/
  .mainGrp .wrap03 .kikan_wrap .date {
    font-size: 4vw;
  }

  .mainGrp .wrap03 .kikan_wrap .date span.big {
    font-size: 5vw;
  }

  .mainGrp .wrap03 .kikan_wrap .theme {
    font-size: 3vw;
  }

  .mainGrp .wrap03 .kikan_wrap .theme span {
    font-size: 4.5vw;
  }

  .mainGrp .wrap03 .kikan_wrap .come {
    font-size: 2.25vw;
  }

  /*特典付き応募期間ここまで*/
  /*応募詳細*/
  .mainGrp .wrap04 .item_wrap .item .date {
    font-size: 4vw;
  }

  .mainGrp .wrap04 .item_wrap .item .date span {
    font-size: 5vw;
  }

  .mainGrp .wrap04 .item_wrap .item .come {
    font-size: 2vw;
  }

  /*応募詳細ここまで*/
  /*作品例*/
  /*作品例ここまで*/
  /*フッター------------------------------
      ----------------------------------------*/
  /*公式Instagram*/
  .footGrp .wrap06 {
    padding: 11% 20px;
  }

  .footGrp .wrap06 .waku::before,
  .footGrp .wrap06 .waku::after {
    /*position*/
    position: absolute;
    content: "";
    top: inherit;
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
  }

  .footGrp .wrap06 .waku::before {
    /*枠の左寄イラスト*/
    left: 5%;
    top: -40px;
    background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/illust_06.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    height: 72px;
    width: 80px;
  }

  .footGrp .wrap06 .waku::after {
    /*枠の右寄イラスト*/
    right: 5%;
    bottom: -40px;
    background: url(https://d3t0ae4e2cnggp.cloudfront.net/resource/20220222/illust_07.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    height: 63px;
    width: 80px;
  }

  /*公式Instagramここまで*/
}

@media screen and (max-width:768px) {

  /*ヘッダー------------------------------
      ----------------------------------------*/
  .headGrp .wrap::before,
  .headGrp .wrap::after {
    display: none;
  }

  .message {
    background: #fff;
    text-align: center;
    font-size: 4vw;
    padding: 20px 10px;
    margin: 0 20px 20px !important;
    border-radius: 10px;
    border: solid 3px #fae06a;
  }

  .message p {
    color: #443c58;
    font-size: 3vw;
  }

  .message p .blue {
    color: #0e629e;
    font-size: 4vw;
    font-weight: 700;
  }

  .message p .red {
    color: #f36969;
    font-size: 4vw;
    font-weight: 700;
  }

  #g-navi_wrap{
    height: 122px;
  }
  #g-navi_wrap nav,
  #g-navi_wrap li {
    height: auto;
  }

  #g-navi_wrap nav ul {
    flex-wrap: wrap;
    width: 100%;
  }

  #g-navi_wrap nav ul li {
    width: 50%;
    padding: 5px 0;
    border-bottom: 1px solid #8bbde0;
  }

  #g-navi_wrap nav ul li:last-of-type {
    width: 100%;
    border-bottom: none;
  }

  #g-navi_wrap nav ul li a {
    width: 100%;
    height: 30px;
    border-right: 1px solid #8bbde0;
  }

  #g-navi_wrap nav ul li a::after {
    display: none;
  }

  #g-navi_wrap nav ul li:nth-of-type(even) a,
  #g-navi_wrap nav ul li:last-of-type a {
    border-right: none;
  }

  /*メイン------------------------------
            ----------------------------------------*/
  /*壁アートとは*/
  .mainGrp .wrap01 .waku::after {
    right: 0;
    height: 55px;
    width: 75px;
  }

  .mainGrp .wrap01 .waku p {
    padding: 0 30px;
    text-align: justify;
  }

  .mainGrp .wrap01 .waku p br {
    display: none;
  }

  .mainGrp .wrap01 .waku p span {
    display: inline;
  }

  .mainGrp .wrap01 .waku p,
  .mainGrp .wrap01 .waku p span {
    font-size: 2.25vw;
    font-weight: 500;
  }

  /*壁アートとはここまで*/
  /*壁アート展 開催記念 特別応募特典*/
  .mainGrp .wrap02 .waku h2 span::before,
  .mainGrp .wrap02 .waku h2 span::after {
    display: none;
  }

  /*壁アート展 開催記念 特別応募特典ここまで*/
  /*プレゼント内容*/
  .mainGrp .wrap03 .waku h2 span::before,
  .mainGrp .wrap03 .waku h2 span::after {
    display: none;
  }

  .mainGrp .wrap03 .item_wrap .item_flex:nth-of-type(2) {
    align-items: center;
    flex-direction: column;
  }
  .mainGrp .wrap03 .item_wrap .item_flex:nth-of-type(2) h3{
    margin-top: 100px;
  }

  .mainGrp .wrap03 .item_wrap .item_flex:nth-of-type(2) .item {
    width: 100%;
  }

  .mainGrp .wrap03 .item_wrap .item:last-of-type {
    margin-top: 100px;
  }

  .mainGrp .wrap03 .item_wrap .item p {
    font-size: 4vw;
  }
  .mainGrp .wrap03 .item_wrap .item_flex p span.big{
    font-size: 7vw;
    padding: 10px 5px 0px;
  }

  .mainGrp .wrap03 .item_wrap .item .number {
    font-size: 4vw;
  }

  .mainGrp .wrap03 .item_wrap .item .number span {
    font-size: 5vw;
  }


  /*プレゼント内容ここまで*/
  /*特典付き応募期間*/
  .mainGrp .wrap03 .kikan_wrap .come {
    text-align: left;
  }

  /*特典付き応募期間ここまで*/
  /*応募詳細*/
  .mainGrp .wrap04 .waku h2 span::before,
  .mainGrp .wrap04 .waku h2 span::after {
    display: none;
  }

  /*応募詳細ここまで*/
  /*作品例*/
  .mainGrp .wrap05 .waku h2 span::before,
  .mainGrp .wrap05 .waku h2 span::after {
    display: none;
  }

  .mainGrp .wrap05 .waku .item_wrap {
    align-items: center;
    flex-direction: column;
    margin-bottom: 30px;
  }

  .mainGrp .wrap05 .waku .item_wrap .img {
    width: 85%;
    margin-bottom: 20px;
  }

  .mainGrp .wrap05 .waku .item_wrap .img:nth-of-type(2) {
    width: 85%;
  }
  #bg::after{
    top: 150px;
  }
  #photo{
  	position:fixed;
  	top:50%;
  	left:50%;
  	right:inherit;
  	bottom:inherit;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  	margin:auto;
  	width:90%;
  	height:auto;
  }

  /*作品例ここまで*/
  /*フッター------------------------------
      ----------------------------------------*/
  /*公式Instagram*/
  .footGrp .wrap06 .waku .flex .btn_wrap {
    width: 100%;
  }

  .footGrp .wrap06 .waku p {
    text-align: justify;
  }

  .footGrp .wrap06 .waku p,
  .footGrp .wrap06 .waku p span {}

  .footGrp .wrap06 .waku p span {
    display: inline;
  }

  .footGrp .wrap06 .waku p br {
    display: none;
  }

  .footGrp .wrap06 .waku .flex .btn_wrap p {
    font-size: 3vw;
  }

  /*公式Instagramここまで*/
  @media screen and (max-width:460px) {

    /*ヘッダー------------------------------
      ----------------------------------------*/
    .headGrp img.title {
      width: 90%;
      top: 8%;
    }

    .headGrp .wrap {
      background: url(../svg/haikei_title_sp.svg);
      background-repeat: no-repeat;
      background-position: center top;
      background-size: cover;
      max-width: 100%;
      width: 100%;
    }

    .catchcopy {
      padding: 0;
      bottom: 15%;
      width: 100%;
    }

    .catchcopy p {
      font-size: 4.5vw;
    }

    .oubo_btn a {
      /*応募はこちらボタン*/
      width: 80%;
      max-width: 100%;
    }

    .oubo_btn a::before {
      /*応募はこちらボタンの矢印*/
      position: absolute;
      top: 50%;
      right: 15px;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      font-family: "Font Awesome 5 Free";
      content: '\f105';
      font-weight: 900;
    }

    .message p {
      font-size: 4vw;
    }

    /*壁アートとは*/
    .mainGrp .wrap01 {
      padding: 15% 15px;
    }

    .mainGrp .wrap01 .waku h2 {
      font-size: 5vw;
    }

    .mainGrp .wrap01 .waku p,
    .mainGrp .wrap01 .waku p span {
      font-size: 4.25vw;
      line-height: 1.75;
    }

    /*壁アートとはここまで*/
    /*作品例*/
    .mainGrp .wrap05 {
      padding: 15% 15px;
    }

    .mainGrp .wrap05 .waku h2 {
      font-size: 6vw;
    }

    /*作品例ここまで*/
    /*壁アート展 開催記念特別応募特典*/
    .mainGrp .wrap02 {
      padding: 15% 15px;
    }

    .mainGrp .wrap02 .waku h2 {
      font-size: 6vw;
    }

    .mainGrp .wrap02 .waku p,
    .mainGrp .wrap02 .waku p span {
      font-size: 4.25vw;
    }

    .mainGrp .wrap02 .waku p.come {
      font-size: 4vw;
    }

    /*壁アート展 開催記念特別応募特典ここまで*/
    /*プレゼント内容*/
    .mainGrp .wrap03 {
      padding: 15% 15px;
    }

    .mainGrp .wrap03 .waku h2 {
      font-size: 6vw;
    }

    .mainGrp .wrap03 .item_wrap .item p {
      font-size: 5vw;
      padding: 40px 15px;
    }

    .mainGrp .wrap03 .item_wrap .item .number {
      width: 80px;
      height: 80px;
      font-size: 5vw;
      bottom: -60px;
    }

    .mainGrp .wrap03 .item_wrap .item .number span {
      font-size: 7vw;
      height: auto;
    }
    /*プレゼント内容ここまで*/
    /*特典付き応募期間*/
    .mainGrp .wrap03 .kikan_wrap {
      padding: 0 5% 10%;
    }

    .mainGrp .wrap03 .kikan_wrap h3 {
      font-size: 4vw;
    }

    .mainGrp .wrap03 .kikan_wrap .date {
      font-weight: bold;
      font-size: 5vw;
      background: linear-gradient(transparent 0%, #ffefa4 0%);
      padding:10px;
      line-height: 1.5;
    }

    .mainGrp .wrap03 .kikan_wrap .date span.big {
      font-size: 7vw;
    }

    .mainGrp .wrap03 .kikan_wrap .theme,
    .mainGrp .wrap03 .kikan_wrap .theme span {
      font-size: 4.5vw;
      font-weight: 600;
    }

    .mainGrp .wrap03 .kikan_wrap .come {
      font-size: 4vw;
    }

    /*特典付き応募期間ここまで*/
    /*応募詳細*/
    .mainGrp .wrap04 {
      padding: 15% 15px;
    }

    .mainGrp .wrap04 .waku h2 {
      font-size: 6vw;
    }

    .mainGrp .wrap04 .item_wrap .item {
      margin-top: 75px;
      padding: 0 6% 10%;
    }

    .mainGrp .wrap04 .item_wrap .item h3 {
      font-size: 4vw;
    }

    .mainGrp .wrap04 .item_wrap .item .title {
      font-size: 4.5vw;
      font-weight: 500;
    }

    .mainGrp .wrap04 .item_wrap .item .come {
      font-size: 4vw;
    }

    .mainGrp .wrap04 .item_wrap .item01::before,
    .mainGrp .wrap04 .item_wrap .item01::after,
    .mainGrp .wrap04 .item_wrap .item02::before,
    .mainGrp .wrap04 .item_wrap .item02::after,
    .mainGrp .wrap04 .item_wrap .item03::before,
    .mainGrp .wrap04 .item_wrap .item04::before,
    .mainGrp .wrap04 .item_wrap .item04::after,
    .mainGrp .wrap04 .item_wrap .item05::before,
    .mainGrp .wrap04 .item_wrap .item05::after {
      width: 50px;
      height: 50px;
      z-index: 1;
    }

    .mainGrp .wrap04 .item_wrap .item02::before {
      width: 40px;
      right: -15px;
    }

    .mainGrp .wrap04 .item_wrap .item04::before {
      left: -20px;
    }

    /*応募詳細ここまで*/
    /*公式Instagram*/
    .footGrp .wrap06 {
      padding: 15% 15px;
    }

    .footGrp .wrap06 .waku::before,
    .footGrp .wrap06 .waku::after {
      width: 50px;
      height: 50px;
    }

    .footGrp .wrap06 .waku h2 {
      font-size: 6vw;
    }

    .footGrp .wrap06 .waku p {
      padding: 0 10%;
    }

    .footGrp .wrap06 .waku p,
    .footGrp .wrap06 .waku p span {
      font-size: 4vw;
    }

    .footGrp .wrap06 .waku .flex .btn_wrap p {
      font-size: 4.25vw;
      padding: 0;
    }

    .footGrp .wrap06 .waku .flex .btn_wrap a {
      font-size: 4vw;
      font-weight: bold;
    }

    /*公式Instagramここまで*/
  }

  @media screen and (max-width:300px) {

    /*ヘッダー------------------------------
      ----------------------------------------*/
    .headGrp img.title {
      top: 15%;
    }

    .catchcopy p {
      font-size: 5.5vw;
    }

    .message {
      margin: 0 10px 20px !important;
    }
  }
